
/* Helper */
#helper-support-1{
    position: relative;
}

#helper-support-3{
    background-image: url(../images/subscribe-footer-bg@2x.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: relative;
}
#helper-support-3:after{
    content: '';
    display: block;
    background-image: url(../images/subscribe-shape-overlay@2x.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top right;
    position: absolute;
    height: 100%;
    width: 30%;
    top: 0;
    right: 0;
}

footer{
    border-top: solid 3px white;
    position: relative;
}

.nav > li.item-101{
    display: none;
}

.page-header.group-title{
    border-bottom: solid 1px #dfdfe0;
}
.people-profiles .blog .item .page-header,
.people-profiles .blog .item .page-header > *{
    margin-bottom:0;
}
.category-group{
    padding-bottom: 30px;
}

.category-group > .page-header,
.category-group > .page-header a{
    color: #6e8994;
}

@media (min-width:1169px){
    .navbar-header{
        position: relative;
        z-index: 1;
    }
    #main-navigation.navbar-collapse {
        position: relative;
    }
    .navbar-nav > li {
        position: static;
    }
    .navbar-nav > li > .dropdown-menu {
        width: 100%;
        padding: 25px 25px 35px 25px;
        margin-top: -4px;
    }
    .navbar-nav > li > .dropdown-menu > li {
        width: 25%;
        margin-right: 5%;
        float: left;
    }
    .dropdown-menu > li > a{
        white-space: normal;
        line-height: 1.15;
        height: 140px;
        position: relative;
    }
    .dropdown-menu > li > a:after{
        background-color: #f16f11;
        content: '';
        display: block;
        width: 100px;
        height: 3px;
        position: absolute;
        left: 13px;
        bottom: 0;
    }
}
@media (max-width:1168px){
    .dropdown-menu {
        font-size: 16px;
    }
}

/* Colour */
.navbar-nav > li > .dropdown-menu{
	padding-top: 15px;
}

.page #header .container-fluid,
.page #header .container-fluid .row{
    height: 100%;
}
.page #header .wrap-overlay-modules{
    padding-left: 0;
}

/* Carousel */
.carousel{
    border-bottom:solid 3px white; 
}
.carousel-caption {
    color: $brand-primary!important;
    left: 0;
    right: 15px;
    bottom: 0;
    text-align: left;
    text-shadow:none;
    height: 100%;
}
.carousel-caption .container{
    height: 100%;
    display: table;
}
.carousel-caption .row{
    display: table-cell;
    vertical-align: middle;
}

.carousel-caption a,
.carousel-caption h1,
.carousel-caption h2, 
.carousel-caption h3, 
.carousel-caption h4{
    color: $brand-primary!important;
    margin-top: 5px;
}
.carousel-inner .bg-helper:before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../images/homehero-shape-overlay@2x.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: -5%;
    z-index: 0;
}
.carousel-inner .item-image img,
.featureimage > *{
    opacity: 0.2;
}
/* End Carousel */

.page #helper-main,
#helper-position-2{
    background-image: url(../images/grey-stripes@2x.png);
    background-size: 500px;
    background-repeat: no-repeat;
    background-position: top right;
}
.contact .page-header{
    margin-bottom: 0;
}
.contact-details h3,
.contact-details h4{
    margin-top: 0;
}
.people-profiles .items-row > div{
    max-width:300px;
}

.people-profiles .blog .item > p > strong:first-child{
	text-transform: uppercase;
	font-size: 12px;
	color: #ff712c;
	font-weight: 300;
}

.fields-container{
	margin-bottom: 0;
}
#module-17{
    padding-left: 0;
}
ul.breadcrumb{
    margin-bottom: 30px;
	margin-top: 15px;
    padding-left: 0;
	font-size: 14px;
    font-weight: 300;
}
.breadcrumb > li:first-child:before,
.breadcrumb > li:nth-child(2):before{
    display: none;
}
.breadcrumb > li + li::before{
    color: #eeeeef;
} 
.projects .blog .item .page-header{
	margin-bottom: 0;
}
.projects .blog .item .page-header > *{
	font-size: 23px;
	margin-bottom: 0;
}
.projects .blog .item .item-content{
	background-color: #eee;
	padding: 30px 30px;
	margin-top: -20%;
	margin-left: 10px;
	max-width: 90%;
	border-top-right-radius:25px;
}
.projects .blog .item .item-image a{
	display: block;
	text-align: right;
}
.projects .blog .item .intro-image-col img{
	display: inline-block;
	width: 85%;
	text-align: right;
}
.projects .blog .item .lead{
	font-size: 18px;
}
.home #header .container-fluid{
	position: relative;
}

.slide-controls{
	position: absolute;
	right: 20px;
    bottom: 10px;
}

.btn > .img-responsive{
	display: inline-block;
}
.people-profiles .item-page .item-image{
	width: 35%;
	max-width: 200px;
}
.people-profiles .item-page div[itemprop="articleBody"]{
	width: 65%;
}
.people-profiles .item-page .item-image,
.people-profiles .item-page div[itemprop="articleBody"]{
	float: left;
}
.bg-brand-custom .form-control{
	border-color: #fff;
}

.view-channel{
    display: block;
}
.videos-row .item:first-child{
    margin-top: 25px;
}
.item-video .video-thumb{
    margin-bottom:20px;
    border-radius: 2px;
}
.video-thumb img{
    margin: 0 auto;
    border-radius: 2px;
    opacity: 0.4;
}

.btn-link{
    padding-left:0;
}

#support-1-row .btn{
    margin-bottom:20px;
}

@media (min-width:1200px){
    .carousel-caption{
        background-position: bottom right 20%;
    }
}    
    
@media (min-width:991px){
    .contact-us #right-column{
        margin-top:100px;
    }
}

@media (max-width:990px){
    #bodycontent-col{
        float:left!important;
    }
    .bg-carousel .item .bg-helper{
        min-height:340px;
    }
    .bg-carousel .item .carousel-caption{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .carousel-caption .slidetext{
        font-size:14px;
    }
    .carousel-caption .col-md-4{
        min-height: 210px;
    }
    
    .carousel-caption h1, .carousel-caption h2, .carousel-caption h3, .carousel-caption h4{
        font-size:18px;
    }
    .page #header .container::after,
    .carousel-caption .col-md-5::after {
        margin-top: -35px;
        background-size: 250px;
        margin-left: -110px;
    }
    .page #header .container::after{
        margin-top: 5px;
        background-size: 250px;
        margin-left: -85px;
    }
    .carousel-caption .col-md-4 {
        min-height:200px;
        padding: 20px 30px 20px 20px;
    }
    .carousel-caption a.carousel-control{
        font-size:32px;
    }
    
}
@media (max-width:767px){
    .navbar-brand{
        padding-bottom:80px;
    }
    .navbar-brand img{
        max-width:190px;
    }
    .navbar-toggle{
        padding:14px;
    }
    #header .page-header{
        margin-bottom:0;
        padding-bottom:0;
    }
    ul.breadcrumb{
        text-align:left;
        padding-left:0;
    }
    
    .bg-carousel .item{
        background-size: cover;
    }
    
    .bg-carousel .item .bg-helper{
        min-height:300px;
    }
    .bg-carousel .item .carousel-caption{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .carousel-caption > .container > .row {
        padding-left: 30px;
        padding-right: 30px;
    }
    .carousel-caption .slidetext{
        font-size:15px;
    }
    .slide-controls {
        right: 12px;
        bottom: 12px;
    }
    .people-profiles .items-row > div {
        max-width: 220px;
    }
    
    #helper-support-3{
        background-size:cover;
    }
}
@media (max-width:479px){
    .carousel-caption{
        
    }
    .carousel-inner .bg-helper::before{
        background-size:cover;
    }
}